/*
	Theme Name: Logical Coaching
	Description: This is the Logical Coaching theme created for the Genesis Framework.
	Author: Positive Business Online
	Author URI: http://www.positivebusinessonline.com/
	Version: 1.0
 
	Tags: one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
	Template: genesis
	Template Version: 1.0
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents

	- Imports
	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
		- Lists
		- Content Boxes
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
		- Slider
		- Home Featured #1
		- Home Featured #2
		- Home Featured #3
		- Home Featured Top
		- Home Featured Bottom
		- After Post
		- Footer Bottom
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
		- WP eMember
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
		- Top Navigation
		- Footer Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Miscellaneous
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/

/*
Imports
---------------------------------------------------------------------------------------------------- */

@font-face {
	font-family: 'Icon';
	src:url('fonts/Icon.eot');
	src:url('fonts/Icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/Icon.woff') format('woff'),
		url('fonts/Icon.ttf') format('truetype'),
		url('fonts/Icon.svg#Icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before,
.slider:before,
.home-featured:before,
.home-featured-content:before,
.home-featured-to:beforep,
.home-featured-bottom:before,
.after-post:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after,
.slider:after,
.home-featured:after,
.home-featured-content:after,
.home-featured-top:after,
.home-featured-bottom:after,
.after-post:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background-color: #fff;
	color: #222;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.btn,
.more-link,
.home-featured .more-link,
.site-container .wpml input.ui-button,
.site-container .wpml a.ui-button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #3D125A;
	color: #fff;
}

::selection {
	background-color: #3D125A;
	color: #fff;
}

a {
	color: #3D125A;
	text-decoration: underline;
}

a img {
	margin-bottom: -4px;
	margin-bottom: -0.4rem;
}

a:hover {
	color: #834CA3;
	text-decoration: none;
}

p {
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px 40px 24px;
	margin: 4rem 4rem 2.4rem;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #3D125A;
	font-family: Lato, sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 16px;
	margin: 0 0 1.6rem;
	text-transform: capitalize;
}

h1 {
	font-size: 36px;
	font-size: 3.6rem;
}

h2 {
	font-size: 30px;
	font-size: 3rem;
}

h3 {
	font-size: 24px;
	font-size: 2.4rem;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
object,
video,
.wp-caption,
img {
	max-width: 100%;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea,
.site-container #savefields fieldset input,
.site-container #savefields fieldset textarea,
.site-container #savefields fieldset select,
.site-container #subscriberauthloginformdiv input#email,
.site-container .wpmlwidget input.wpmltext,
.site-container .wpmlwidget input.wpmlcheckbox,
.site-container .wpmlwidget input.wpmlradio,
.site-container .wpmlwidget textarea,
.site-container .wpml textarea,
.site-container .wpmlwidget select,
.site-container .wpmlunsubscribe input.wpmltext,
.site-container .wpmlunsubscribe input.wpmlcheckbox,
.site-container .wpmlunsubscribe input.wpmlradio,
.site-container .wpmlunsubscribe textarea,
.site-container .wpmlunsubscribe select,
.site-container .widget_newsletters input.wpmltext,
.site-container .widget_newsletters input.wpmlcheckbox,
.site-container .widget_newsletters input.wpmlradio,
.site-container .widget_newsletters textarea,
.site-container .widget_newsletters select,
.site-container select.wpml,
.site-container .eMember_text_input {
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-radius: 3px;
	box-shadow: 0 0 0 #EEEEEE inset;
	color: #999999;
	font-size: 16px;
	font-size: 1.6rem;
	height: auto;
	margin: 0;
	padding: 16px;
	padding: 1.6rem;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}



input.checkbox {
	width: auto;
	margin: 0;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.btn,
.content .button,
.home-featured .more-link,
.site-container .wpml input.ui-button,
.site-container .wpml a.ui-button,
input.eMember_button {
	background: #3D125A;
	border: none;
	border-radius: 3px;
	border-radius: 0.3rem;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 16px 24px;
	padding: 1.6rem 2.4rem;
	text-decoration: none;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.btn:hover,
.content .button:hover,
.home-featured .more-link:hover,
.site-container .wpml input.ui-button:hover,
.site-container .wpml a.ui-button:hover,
input.eMember_button:hover {
	background: #834CA3;
	color: #fff;
}

.site-container input.ui-button,
.site-container a.ui-button {
	padding: 16px 24px !important;
	padding: 1.6rem 2.4rem !important;
}

.sidebar button,
.sidebar input[type="button"],
.sidebar input[type="reset"],
.sidebar input[type="submit"],
.sidebar .button,
.sidebar .btn,
.site-container .sidebar .wpml input.ui-button,
.site-container .sidebar .wpml a.ui-button {
	width: 100%;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.entry ul.call-btn {
	list-style: none;
	margin-left: 0;
	text-align: center;
	width: 100%;
}
.call-btn li {
	list-style: none;
	display: inline-block;
	width: 300px;
}

.call-btn a {
	display: inline-block;
	width: 300px;
}


/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
	padding: 0.6rem 0;
}

/* Lists
--------------------------------------------- */
#content ul,
#content ol {
	margin-left: 16px;
	margin-left: 1.6rem;
}

li {
	margin: 0 0 2.4rem;
}


/* Content Boxes
--------------------------------------------- */
.box {
	background: #FAF7FE;
	border: 1px solid #eee;
	box-shadow: 0 0 24px #eee;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
	padding: 24px 40px 0;
	padding: 2.4rem 4rem 0;
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.site-inner {
	clear: both;
	padding-top: 40px;
	padding-top: 4rem;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 920px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 740px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
/*	width:24rem;*/
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 14px 14px 0;
	margin: 0 1.4rem 0 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 14px 14px;
	margin: 0 0 0 1.4rem;
}

.footer-widgets img {
	padding: 2px;
	background: #fff;
}
.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.alignnone {
	background: none repeat scroll 0 0 #FAF7FE;
    text-align: center;
    padding: 4px 0 0 0;
    padding: 0.4rem 0 0 0;
}

.wp-caption img {
	
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
}

.entry .wp-caption-text {
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	border-bottom: 1px dotted #999;
	color: #999;
	font-size: 12px;
    font-size: 1.2rem;
    font-style: italic;
	margin-bottom: 20px;
    margin-bottom: 2rem;
    text-align: right;
}

.archive-description,
.author-box {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.archive-description {
	padding: 40px 40px 24px;
	padding: 4rem 4rem 2.4rem;
}

.author-box {
	padding: 40px;
	padding: 4rem;
}

.author-box-title {
	color: #333;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.author-box a {
	border-bottom: 1px solid #ddd;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 1;
}

.entry-title a,
.sidebar .widget-title a {
	text-decoration: none;
}

.entry-title a:hover {
	text-decoration: none;
}

.widget-title {
	font-size: 32px;
	font-size: 2rem;
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
	text-transform: capitalize;
}

.archive-title {
	font-size: 20px;
	font-size: 2rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #F8F5F9;
	margin-bottom: 20px;
	margin-bottom: 2rem;
	padding: 0 0 24px;
	padding: 0 0 2.4rem;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}

.home-featured h2,
.home-featured h4 {
	font-size: 32px;
	font-size: 3.2rem;
	text-align: center;
}

/* Slider
--------------------------------------------- */


/* Home Featured
--------------------------------------------- */

.home-featured {
	background: none repeat scroll 0 0 #FAF7FE;
	margin: 0;
	padding: 0;
}

.home-featured .widget {
	padding: 16px 20px 0;
	padding: 1.6rem 2rem 0;
}

.home-featured .entry {
	margin: 0;
}

.home-featrured img.centered,
.home-featured .aligncenter {
	margin: 0 auto;
}

.home-featured h2 {
	margin: 16px 0;
	margin: 1.6rem 0;
}
.home-featured h2 a,
.home-featured h2 a:hover {
	text-decoration: none;
}

.home-featured p {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
	text-align: justify;
}

.home-featured .more-link {
	display: block;
	margin: 16px auto 0;
	margin: 1.6rem auto 0;
	padding: 8px;
	padding: 0.8rem;
	text-align: center;
	width: 50%;
}


/* Home Featured #1
--------------------------------------------- */


/* Home Featured #2
--------------------------------------------- */


/* Home Featured #3
--------------------------------------------- */


/* Home Featured Top
--------------------------------------------- */

.home-featured-top h2:first-child {
	font-size: 34px;
	font-size: 3.4rem;
	text-align: center;
}

.home-featured-top .gform_wrapper form {
    background: none repeat scroll 0 0 #FAF7FE;
    border: 1px solid #EEEEEE;
    margin: 0 auto;
	text-align: center;
}

.home-featured-top .gform_wrapper .top_label input.medium,
.home-featured-top  .gform_wrapper .top_label select.medium {
	width: 90%;
}


/* Home Featured Bottom
--------------------------------------------- */



/* After Post Content
--------------------------------------------- */


/* Footer Bottom
--------------------------------------------- */


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #999;
}

.enews-widget .widget-title {
	color: #fff;
}

.enews-widget input {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #3D125A;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {

	background-color: #fff;
	color: #333;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper input[type="tel"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 16px;
	padding: 1.6rem;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 4px 0 0;
	margin: 0.4rem 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
	font-size: 1.4rem;
}

.site-inner .gform_wrapper .ginput_complex .ginput_left,
.site-inner .gform_wrapper .ginput_complex .ginput_right,
.site-inner .gform_wrapper .ginput_complex .ginput_full {
	min-height: 70px;
} 

.site-inner .gform_wrapper .gform_footer {
	margin: 4px 0 0;
	margin: 0.4rem 0 0;
}

.sidebar .gform_wrapper div.validation_error,
.sidebar .gform_wrapper .validation_message {
	color: #ff4f4f;
}

/* WMPL
--------------------------------------------- */

.sidebar .wpmlwidget,
.sidebar .widget_newsletters,
#gform_widget-2 {
	background: #7e489e;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdlNDg5ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzZkM2E4ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzQ4MWE2NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iIzNiMTA1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzNiMTA1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzQxMTc1ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTE3NWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #7e489e 0%, #6d3a8d 25%, #481a65 73%, #3b1058 98%, #3b1058 99%, #41175d 99%, #41175d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7e489e), color-stop(25%,#6d3a8d), color-stop(73%,#481a65), color-stop(98%,#3b1058), color-stop(99%,#3b1058), color-stop(99%,#41175d), color-stop(100%,#41175d));
	background: -webkit-linear-gradient(top, #7e489e 0%,#6d3a8d 25%,#481a65 73%,#3b1058 98%,#3b1058 99%,#41175d 99%,#41175d 100%);
	background: -o-linear-gradient(top, #7e489e 0%,#6d3a8d 25%,#481a65 73%,#3b1058 98%,#3b1058 99%,#41175d 99%,#41175d 100%);
	background: -ms-linear-gradient(top, #7e489e 0%,#6d3a8d 25%,#481a65 73%,#3b1058 98%,#3b1058 99%,#41175d 99%,#41175d 100%);
	background: linear-gradient(to bottom, #7e489e 0%,#6d3a8d 25%,#481a65 73%,#3b1058 98%,#3b1058 99%,#41175d 99%,#41175d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e489e', endColorstr='#41175d',GradientType=0 );
	color: #fff;
	padding: 40px;
	padding: 4rem;
}

.sidebar .newsletters-form {
	width: 100%;
}

.sidebar .wpmlwidget input.wpml,
.sidebar .widget_newsletters input.wpml {
	width: 100% !important;
}


.sidebar .wpmlfieldholder label.wpmlcustomfield,
.sidebar .newsletters-fieldholder label.wpmlcustomfield {
	display: none;
}

.sidebar .widget_newsletters h4.widgettitle,
.sidebar #gform_widget-2 h4.widgettitle {
	color: #fff;
	font-size: 32px;
	font-size: 3.2rem;
	text-align: center;
}

.sidebar .widget_newsletters p,
.sidebar #gform_widget-2 p {
	text-align: center;
}

.sidebar .wpml input.ui-button,
.sidebar .wpml a.ui-button,
.sidebar #gform_widget-2 .button {
	background: #834CA3;
}

.sidebar .wpml input.ui-button:hover,
.sidebar .wpml a.ui-button:hover,
.sidebar #gform_widget-2 .button:hover {
	opacity: 0.8;
}

.sidebar #gform_widget-2 .gform_wrapper .gform_footer {
	padding: 0;
}

.sidebar #gform_widget-2 .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 99.2%;
}

/* Jetpack
--------------------------------------------- */

img#wpstats,
.footer-widgets .sharedaddy {
	display: none;
}

/* WP eMember
--------------------------------------------- */


.loginForm tbody,
.loginForm td {
	border: none;
}

input.eMember_button {
	background: #3D125A !important;
	border: none !important;
	border-radius: 3px;
	border-radius: 0.3rem;
	box-shadow: none;
	color: #fff !important;
	cursor: pointer;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-size: 14px  !important;
	font-size: 1.4rem  !important;
	font-weight: normal !important;
	padding: 16px 24px !important;
	padding: 1.6rem 2.4rem !important;
	text-decoration: none;
	text-shadow: none  !important;
	text-transform: uppercase;
	width: auto;
}

.site-container .eMember_text_input {
	padding: 16px !important;
	padding: 1.6rem !important;
}

.site-container #wp_emember_regoForm table td {
	border: none;
}

.site-container #wp_emember_regoForm table td {
	padding: 4px 0 0;
	padding: 0.4rem 0 0;
}

.site-container #wp_emember_regoForm tbody {
	border: none;
}
/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background:url(images/logical-coaching-banner.jpg) center top repeat-x #753596; 
	height: 250px;
}

.site-header .wrap {
	
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	font-family: Lato, sans-serif;
	font-weight: 700;
	padding: 16px 0;
	padding: 1.6rem 0; 
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1;
	margin: 0 0 8px;
	margin: 0 0 0.8rem;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.site-description {
	color: #999;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1;
	margin-bottom: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	background: url(images/logo-lc.png) no-repeat center center;
	padding: 0;
	min-height: 250px;
}

.header-image .site-title a img {
	float: left;
	
	width: 100%;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;

}

.header-image .site-header .widget-area {
	padding: 8px 0;
	padding: 0.8rem 0;
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
	margin-top: 2.4rem;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	margin:0;
	padding:0;
}

.genesis-nav-menu .menu-item {
	margin:0; 
	padding:0;
	display:inline-block; 
	border-right: 1px solid #9A66B9;
	text-align: center;
}

.genesis-nav-menu a {
	margin-left:-4px;
	margin-left:-0.4rem;
	color:#fff; 
	padding:10px 16px; 
	padding:1rem 1.6rem;
	display:inline-block;
	text-decoration: none;
	text-transform:uppercase;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a {
	background:#753596;
}
	
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	background:#753596;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	background:#753596;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	margin-left: -3px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-ms-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
	width: 240px;
	z-index: 99;
}
.genesis-nav-menu .sub-menu .menu-item {
	border-right: none;
}

.genesis-nav-menu .sub-menu a {
	background: #7e489e;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdlNDg5ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzZkM2E4ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzQ4MWE2NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iIzNiMTA1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzNiMTA1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzQxMTc1ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTE3NWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #7e489e 0%, #6d3a8d 25%, #481a65 73%, #3b1058 98%, #3b1058 99%, #41175d 99%, #41175d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7e489e), color-stop(25%,#6d3a8d), color-stop(73%,#481a65), color-stop(98%,#3b1058), color-stop(99%,#3b1058), color-stop(99%,#41175d), color-stop(100%,#41175d));
	background: -webkit-linear-gradient(top, #7e489e 0%,#6d3a8d 25%,#481a65 73%,#3b1058 98%,#3b1058 99%,#41175d 99%,#41175d 100%);
	background: -o-linear-gradient(top, #7e489e 0%,#6d3a8d 25%,#481a65 73%,#3b1058 98%,#3b1058 99%,#41175d 99%,#41175d 100%);
	background: -ms-linear-gradient(top, #7e489e 0%,#6d3a8d 25%,#481a65 73%,#3b1058 98%,#3b1058 99%,#41175d 99%,#41175d 100%);
	background: linear-gradient(to bottom, #7e489e 0%,#6d3a8d 25%,#481a65 73%,#3b1058 98%,#3b1058 99%,#41175d 99%,#41175d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e489e', endColorstr='#41175d',GradientType=0 );
	color: #fff;
	border: 1px solid #9A66B9;
	border-top: none;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 10px 26px;
	padding: 1rem 2.6rem;
	position: relative;
	width: 240px;
}


.genesis-nav-menu .sub-menu a:hover {
	background: #41175d;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQxMTc1ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjNDExNzVkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiMzYjEwNTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIyJSIgc3RvcC1jb2xvcj0iIzNiMTA1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iIzQ4MWE2NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzZkM2E4ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZTQ4OWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #41175d 0%, #41175d 1%, #3b1058 1%, #3b1058 2%, #481a65 27%, #6d3a8d 75%, #7e489e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#41175d), color-stop(1%,#41175d), color-stop(1%,#3b1058), color-stop(2%,#3b1058), color-stop(27%,#481a65), color-stop(75%,#6d3a8d), color-stop(100%,#7e489e));
	background: -webkit-linear-gradient(top,  #41175d 0%,#41175d 1%,#3b1058 1%,#3b1058 2%,#481a65 27%,#6d3a8d 75%,#7e489e 100%);
	background: -o-linear-gradient(top,  #41175d 0%,#41175d 1%,#3b1058 1%,#3b1058 2%,#481a65 27%,#6d3a8d 75%,#7e489e 100%);
	background: -ms-linear-gradient(top,  #41175d 0%,#41175d 1%,#3b1058 1%,#3b1058 2%,#481a65 27%,#6d3a8d 75%,#7e489e 100%);
	background: linear-gradient(to bottom,  #41175d 0%,#41175d 1%,#3b1058 1%,#3b1058 2%,#481a65 27%,#6d3a8d 75%,#7e489e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41175d', endColorstr='#7e489e',GradientType=0 );
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -44px 0 0 237px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu .menu-item:hover > .sub-menu .submenu {
	margin-left: 0;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	padding: 2.8rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.nav-primary .genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.nav-primary .genesis-nav-menu > .search {
	margin: 0;
	padding: 4px 0;
	padding: 0.4rem 0;
}

.nav-primary .genesis-nav-menu > .search input {
	padding: 8px 16px;
	padding: 0.8rem 1.6rem;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background: #41175d;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQxMTc1ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjNDExNzVkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiMzYjEwNTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIyJSIgc3RvcC1jb2xvcj0iIzNiMTA1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iIzQ4MWE2NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzZkM2E4ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZTQ4OWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #41175d 0%, #41175d 1%, #3b1058 1%, #3b1058 2%, #481a65 27%, #6d3a8d 75%, #7e489e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#41175d), color-stop(1%,#41175d), color-stop(1%,#3b1058), color-stop(2%,#3b1058), color-stop(27%,#481a65), color-stop(75%,#6d3a8d), color-stop(100%,#7e489e));
	background: -webkit-linear-gradient(top,  #41175d 0%,#41175d 1%,#3b1058 1%,#3b1058 2%,#481a65 27%,#6d3a8d 75%,#7e489e 100%);
	background: -o-linear-gradient(top,  #41175d 0%,#41175d 1%,#3b1058 1%,#3b1058 2%,#481a65 27%,#6d3a8d 75%,#7e489e 100%);
	background: -ms-linear-gradient(top,  #41175d 0%,#41175d 1%,#3b1058 1%,#3b1058 2%,#481a65 27%,#6d3a8d 75%,#7e489e 100%);
	background: linear-gradient(to bottom,  #41175d 0%,#41175d 1%,#3b1058 1%,#3b1058 2%,#481a65 27%,#6d3a8d 75%,#7e489e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41175d', endColorstr='#7e489e',GradientType=0 );
	margin: 0;
	padding: 0;
	display: block;
	clear: both; 
	color: #fff;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a {
	color: #fff;
}

.nav-primary .sub-menu a:hover {
	color: #fff;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}

/* Top Navigation
--------------------------------------------- */
.nav-top .genesis-nav-menu {
	text-align: right;
}

/* Footer Navigation
--------------------------------------------- */
.nav-footer {
	display: block;
	float: left;
	width: 40%:
}

.nav-footer .genesis-nav-menu {
	font-size: 12px;
	font-size: 1.2rem;
}

.nav-footer .genesis-nav-menu a {
	padding:0;
	border:none;
	margin-right:10px;
	border:none;
}
.nav-footer .genesis-nav-menu a:hover {
	color: #ddd;
	text-decoration: underline;
}

.menu-footer .menu-item {
	border: none;
}

.nav-footer .genesis-nav-menu a {
	padding: 0 8px;
	padding: 0 0.8rem;
	margin: 0;
}

.nav-footer .genesis-nav-menu a:hover,
.nav-footer .genesis-nav-menu .current-menu-item > a {
	background: transparent;
}

/* Social Navigation
--------------------------------------------- */


/* Mobile Navigation
--------------------------------------------- */

.nav-mobile {
	display: none;
}

.nav-mobile a {
	color: #fff;
}

.nav-mobile a:hover,
.nav-mobile .current-menu-item > a {
	color: #ddd;
}

.nav-mobile .sub-menu a:hover,
.nav-mobile .sub-menu .current-menu-item > a:hover {
	color: #ddd;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */
.content .entry {
	border-bottom: 1px dotted #999;
	padding-bottom: 40px;
	padding-bottom: 4rem;
}

.entry {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.entry .attachment a,
.entry .gallery a {
	border: none;
}

.entry ol,
.entry p,
.entry ul,
.quote-caption {
	margin-bottom: 26px;
	margin-bottom: 2.6rem;
}

.entry ol,
.entry ul {
	margin-left: 40px;
	margin-left: 4rem;
}

.entry ol li {
	list-style-type: decimal;
}

.entry ul li {
	list-style-type: disc;
}

.entry ol ol,
.entry ul ul {
	margin-bottom: 0;
}

.entry .search-form {
	width: 50%;
}

.entry-meta {
	color: #999;
	font-size: 14px;
	font-size: 1.4rem;
}

.entry-meta a {
	border-bottom: 1px solid #ddd;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-footer {
	clear: both;
}

.entry-footer .entry-meta {
	border-top: 2px solid #F8F5F9;
	margin: 0 -40px;
	margin: 0 -4rem;
	padding: 32px 40px 8px;
	padding: 3.2rem 4rem 0.8rem;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
	margin: 0 0.6rem 0 0.2rem;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 40px 0;
	margin: 4rem 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
	padding: 0.8rem 1.2rem;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #3D125A;
}

.entry-pagination a {
	border-bottom: 1px solid #ddd;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.entry-comments {
	padding: 40px 0;
	padding: 4rem 0;
}

.comment-respond,
.entry-pings {
	padding: 40px 0 16px;
	padding: 4rem 0 1.6rem;
}

.comment-respond a,
.entry-comments a {
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond textarea {
	width: auto;
	
}
.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	margin-top: 2.4rem;
	padding: 32px;
	padding: 3.2rem;
}

.comment-list li li {
	margin-right: -32px;
	margin-right: -3.2rem;
}

li.comment {
	background-color: #F8F5F9;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1.6rem 2.4rem 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #F8F5F9;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px;
	padding: 2.4rem;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	color: #999;
}

.sidebar .widgettitle,
.sidebar h2 {
	font-size: 20px;
	font-size: 2rem;
	text-align: center;
	text-transform: uppercase;
}

.sidebar .widget-title a,
.sidebar h2 a {
	border: none;
	text-decoration: none;
}

.sidebar h2 a:hover {
	text-decoration: underline;
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	border-radius: 3px;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.sidebar .enews-widget {
	background-color: #333;
}

.sidebar .entry {
	margin: 0;
	border-bottom: 1px dotted #999;
	padding: 0 0 40px;
	opacity: 0 0 4rem;
}

.wdbanner {
	margin: 0 -4rem;
}

.wdbanner img {
	max-width: 100%;
	height: auto;
}

.wdbanner a:hover {
	opacity: 0.8;
}
/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background: url(images/footer-bg.png) repeat-x #7e479e; 
	border-bottom:1px solid #8e4bb5; 
	color: #fff;
	clear: both;
	padding: 40px 0 16px;
	padding: 4rem 0 1.6rem;
}

.footer-widgets-1,
.footer-widgets-3 {
	width: 350px;
}

.footer-widgets-2 {
	width: 360px;
}

.footer-widgets-1 {
	margin-right: 40px;
	margin-right: 4rem;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets a {
	color: #fff;
}

.footer-widgets a:hover {
	color: #ddd;
}

.footer-widgets .widget {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.footer-widgets .widget-title,
.footer-widgets h2 {
	border-bottom: 1px dotted #5A3C6D;
	color: #fff;
	font-size: 30px;
	font-size: 3rem;
	padding: 0 0 10px 0;
	padding: 0 0 1rem 0;
}

.footer-widgets h2 a {
	text-decoration: none;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	padding: 16px 0;
	padding: 1.6rem 0;
	background:#3f125b;	
}

.site-footer a {
	color: #fff;
}
.site-footer a:hover {
	color: #ddd;
}

.site-footer p {
	color: #fff;
	font-size:12px;
	margin: 0;
	width: 60%;
	float: right;
	text-align: right;
}

/* Miscellaneous
---------------------------------------------------------------------------------------------------- */

.hidden,
.landing .entry-title {
	display: none;
}

.landing h1 {
	text-align: center;
	line-height: 1.25;
	font-size: 46px;
	font-size: 4.6rem;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.header-image .site-header .wrap {
	/*	background: url(images/logo@2x.png) no-repeat left;
		background-size: 320px 164px;*/
	}

}


@media only screen and (max-width: 1139px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary 	{
		width: 300px;
	}
	
	

}

@media only screen and (max-width: 1023px) {

	body {
		background-color: #fff;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.wrap
	.nav-footer,
	.site-footer p {
		width: 100%;
	}
	
	.nav-top,
	.nav-secondary,
	.nav-mobile {
		background: #F8F5F9;
	}

	.site-header .wrap {
		
	}
	
	.site-header .widget_search {
		display: none;
	}

	.header-image .site-header .wrap {
		background-position: center bottom;
	}
	
	.header-image .title-area img { max-width:100%;}

	.site-inner {
		padding-left: 5%;
		padding-right: 5%;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.header-image .site-header .widget-area,
	.site-header {
		padding: 0;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title,
	.site-header .widget-area {
		text-align: center;
	}

	.site-header .search-form {
		margin: 16px auto ;
		margin: 1.6rem auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
		padding-top: 1.2rem;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
		padding: 4rem;
	}

	.site-footer {
		padding: 24px 0;
		padding: 2.4rem 0;
	}
	
	.site-footer p {
		text-align: center;
	}

	.footer-widgets {
		padding: 40px 5% 16px;
	}

	.footer-widgets-1 {
		margin: 0;
	}
	
	/* Plugins */
	
	.simple-social-icons ul {
		text-align: center;
	}
	
	.simple-social-icons ul.alignright {
		text-align: center;
		width: 100%;
	}
	
	.simple-social-icons ul li {
		float: none !important;
		display: inline-block;
		text-align: center;
	}

}

@media only screen and (max-width: 767px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.site-header {
		height: 180px;
	}
	
	.header-image .site-header .wrap {
		background-size: 350px;
		min-height: 164px;
	}
		
	/* Responsive Navigation Menu Icon properties */
	.responsive-menu-icon {
		border-bottom: 1px solid #ddd;
		cursor: pointer;
		display: block;
		padding: 16px;
		padding: 1.6rem;
		text-align: center;
	}

	.responsive-menu-icon::before {
		font-weight: bold;
		letter-spacing: 1px;
	}
	
	.responsive-menu-icon::before {
		color: #333;
	}
	
	.responsive-menu-icon:hover::before {
		color: #333;
	}
	
	.responsive-menu-icon:active::before {
		color: #999;
	}
	
	/* Primary Responsive Navigation Menu Icon properties*/
	.nav-primary .responsive-menu-icon::before {
		color: #eee;
	}
	.nav-primary .responsive-menu-icon:hover::before {
		color: #eee;
	}
	
	.nav-primary .responsive-menu-icon:active::before {
		color: #fff;
	}
	
	/* Primary Nav Icon */
	.nav-primary .responsive-menu-icon::before {
		content: 'MENU \2630';
	}
	
	.nav-primary .responsive-menu-icon:hover::before {
		content: 'MENU \2637';
	}
	
	.nav-primary .responsive-menu-icon:active::before {
		content: 'MENU \2637';
	}	
	
	/* Secondary Nav Icon */
	.nav-secondary .responsive-menu-icon::before {
		content: 'MENU \2630';
	}
	
	.nav-secondary .responsive-menu-icon:hover::before {
		content: 'MENU \2637';
	}
	
	.nav-secondary .responsive-menu-icon:active::before {
		content: 'MENU \2637';
	}
	
	/* Top Nav Icon */
	.nav-top .responsive-menu-icon::before {
		content: 'TOP MENU \2630';
	}
	
	.nav-top .responsive-menu-icon:hover::before {
		content: 'TOP MENU \2637';
	}
	
	.nav-top .responsive-menu-icon:active::before {
		content: 'TOP MENU \2637';
	}
	
	/* Hide Navigation Menus until it's toggled via script */
	
	.menu-primary,
	.menu-secondary,
	.menu-top {
		display: block;
	}
	
	/* Responsive Navigation Menu misc properties */
	
	.responsive-menu {
		clear: both;
		line-height: 1.5;
		width: 100%;
		z-index: 9999;
	}

	.responsive-menu .menu-item {
		border: none;
		display: block;
		text-align: left;
	}

	.responsive-menu a {
		border: none;
		border-bottom: 1px solid #9A66B9;
		display: block;
		padding: 16px 5%;
		padding: 1.6rem 5%;
		position: relative;
	}

	.responsive-menu a:hover,
	.responsive-menu .current-menu-item > a,
	.responsive-menu .sub-menu .current-menu-item > a:hover {
		background: none;
		color: #9A66B9;
	}

	.responsive-menu .sub-menu .current-menu-item > a {
		color: #9A66B9;
	}

	.responsive-menu > .menu-item > a {
		text-transform: uppercase;
	}

	.responsive-menu .sub-menu {
		left: 0px;
		opacity: 1;
		position: relative;
		-webkit-transition: opacity .4s ease-in-out;
		-moz-transition: opacity .4s ease-in-out;
		-ms-transition: opacity .4s ease-in-out;
		-o-transition: opacity .4s ease-in-out;
		transition: opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}

	.responsive-menu .sub-menu a {
		background: none;
		border: none;
		border-bottom: 1px solid #9A66B9;
		font-size: 14px;
		font-size: 1.4rem;
		padding: 16px 7%;
		padding: 1.6rem 7%;
		position: relative;
		width: 100%;
	}

	.responsive-menu .sub-menu a::before {
		content: "- ";
		font-size: 14px;
		font-size: 1.4rem;
	}
	
	.responsive-menu .sub-menu a:hover {
		background: none;
		color: #9A66B9;
	}
	
	.responsive-menu .sub-menu li li a {
		padding: 18px 40px;
		padding: 1.8rem 4rem;
	}
	
	.responsive-menu .sub-menu .sub-menu {
		margin: 0;
	}

	.responsive-menu .menu-item:hover {
		position: static;
	}

	.responsive-menu .menu-item:hover > .sub-menu {
		left: auto;
		opacity: 1;
	}
	
}
